<%- contentFor('body') %>
<div>
<h1>Estados</h1>
  <table class="table table-condensed">
    <thead>
			<th>Id</th>
			<th>Estado</th>
		</thead>
		<tbody>
			<% for(var i = 0; i < list.length; i++) { %>
			<tr>
				<td><%= list[i].id %></td>
				<td><%= list[i].nome %></td>
			</tr>
			<% } %>
		</tbody>	
  </table>
</div>